Devuan bug report logs - #403
Pulseaudio dont autostart(Beowulf)

version graph

Package: pulseaudio; Maintainer for pulseaudio is Dima Krasner <dima@dimakrasner.com>;

Reported by: Ian Dupuy <iandupuy1998@gmail.com>

Date: Wed, 26 Feb 2020 17:03:01 UTC

Severity: grave

Tags: beowulf, moreinfo, patch

Merged with 276, 318, 367, 375, 378, 466, 473, 480

Found in version 12.2-4+deb10u1

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Dima Krasner <dima@dimakrasner.com>:
bug#403; Package pulseaudio. (Wed, 26 Feb 2020 17:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ian Dupuy <iandupuy1998@gmail.com>:
New bug report received and forwarded. Copy sent to Dima Krasner <dima@dimakrasner.com>. (Wed, 26 Feb 2020 17:03:04 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Ian Dupuy <iandupuy1998@gmail.com>
To: submit@bugs.devuan.org
Subject: Pulseaudio dont autostart(Beowulf)
Date: Wed, 26 Feb 2020 10:50:28 -0600
[Message part 1 (text/plain, inline)]
package: pulseaudio
version: 12.2-4+deb10u1

After upgrading to devuan beowulf I was testing and saw that pulseaudio did
not auto-start, the temporary solutions was to put pulseaudio -D in the
autostart. Then looking for a little more I found the solution in a
reddit(comments) post:

I had this problem on Debian unstable. Look if you have a file called
> /etc/pulse/client.conf.d/00-disable-autospawn.conf. If there is a line that
> says
>
>     autospawn=no
>
> comment it out (put a semicolon in front of it), like this:
>
>     ; autospawn=no
>
> Alternatively, check if in /etc/pulse/client.conf or your home config
> directory autospawn is disabled, and change that.
>
Similarly, instead of commenting on the option, I removed it, and the
problem was solved
[Message part 2 (text/html, inline)]

Information forwarded to devuan-bugs@lists.dyne.org, Dima Krasner <dima@dimakrasner.com>:
bug#403; Package pulseaudio. (Wed, 26 Feb 2020 19:48:01 GMT) (full text, mbox, link).


Message #8 received at 403@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 403@bugs.devuan.org
Cc: 403-submitter@bugs.devuan.org
Subject: Re: Pulseaudio dont autostart(Beowulf)
Date: Wed, 26 Feb 2020 19:35:15 +0000
Control: merge -1 378

On Wed, 26 Feb 2020 10:50:28 -0600 Ian Dupuy <iandupuy1998@gmail.com> wrote:
> package: pulseaudio
> version: 12.2-4+deb10u1

Thanks.

This is already a know issue and the configuration requirement is included in
the beowulf release notes.

Mark

Added tag(s) beowulf. Request was from Mark Hindley <mark@hindley.org.uk> to 403-submit@bugs.devuan.org. (Wed, 26 Feb 2020 19:48:03 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 Request was from Mark Hindley <mark@hindley.org.uk> to 403-submit@bugs.devuan.org. (Wed, 26 Feb 2020 19:48:03 GMT) (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Dima Krasner <dima@dimakrasner.com>:
bug#403; Package pulseaudio. (Wed, 26 Feb 2020 19:48:06 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 Request was from Mark Hindley <mark@hindley.org.uk> to 403-submit@bugs.devuan.org. (Wed, 26 Feb 2020 19:48:09 GMT) (full text, mbox, link).


Message sent on to Ian Dupuy <iandupuy1998@gmail.com>:
bug#403. (Wed, 26 Feb 2020 19:48:11 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 Request was from Mark Hindley <mark@hindley.org.uk> to 403-submitter@bugs.devuan.org. (Wed, 26 Feb 2020 19:48:13 GMT) (full text, mbox, link).


Message sent on to Ian Dupuy <iandupuy1998@gmail.com>:
bug#403. (Wed, 26 Feb 2020 19:48:15 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 Request was from Mark Hindley <mark@hindley.org.uk> to 403-submitter@bugs.devuan.org. (Wed, 26 Feb 2020 19:48:17 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 466 Request was from Mark Hindley <mark@hindley.org.uk> to 466-submit@bugs.devuan.org. (Tue, 19 May 2020 09:03:04 GMT) (full text, mbox, link).


Severity set to 'grave' from 'normal' Request was from Mark Hindley <mark@hindley.org.uk> to 473-submit@bugs.devuan.org. (Fri, 22 May 2020 17:48:05 GMT) (full text, mbox, link).


Added tag(s) patch. Request was from Mark Hindley <mark@hindley.org.uk> to 473-submit@bugs.devuan.org. (Fri, 22 May 2020 17:48:06 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 466 473 Request was from Mark Hindley <mark@hindley.org.uk> to 473-submit@bugs.devuan.org. (Fri, 22 May 2020 17:48:06 GMT) (full text, mbox, link).


Added tag(s) moreinfo. Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Wed, 03 Jun 2020 19:03:02 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 466 473 480 Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Wed, 03 Jun 2020 19:03:02 GMT) (full text, mbox, link).


Merged 276 318 367 375 378 403 466 473 480 Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Wed, 03 Jun 2020 19:03:05 GMT) (full text, mbox, link).


Message #42 received at 480-close@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Michaela Merz <mischmerz@googlemail.com>
Cc: control@bugs.devuan.org, 480-close@bugs.devuan.org
Subject: Re: bug#480: Firefox - no sound
Date: Wed, 3 Jun 2020 19:44:01 +0100
reassign 480 pulseaudio
forcemerge 276 480


On Wed, Jun 03, 2020 at 12:06:42PM -0500, Michaela Merz wrote:
>    > > [1] http://files.devuan.org/devuan_beowulf/Release_notes.txt > >
>    --00000000000000808705a7310ed4 Content-Type: text/html; charset="UTF-8"
>    Content-Transfer-Encoding: quoted-printable
> 
>    Mark:
>    Rats. I enabled autospawn in client.conf, but forgot about
> 00-disable-autospawn.conf
> 
> Confirming that firefox works with audio now. Sory to bother you :(

Thanks.

Closing

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Aug 4 00:30:47 2020;